/* 代码整理：时代Java NowJava.com */
* {
	margin:0;
	padding:0;
}
body {
	background: #000;
}
#NowJava {
	position:relative;
	width:450px;
	height:450px;
	margin:0 auto;
}
#NowJava a {
	position:absolute;
	top:0px;
	left:0px;
	font-family: Microsoft YaHei;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding: 3px 6px;
}
#NowJava a:hover {
	border: 1px solid #eee;
	background: #000;
}
#NowJava .blue {
	color:blue;
}
#NowJava .red {
	color:red;
}
#NowJava .yellow {
	color:yellow;
}
p {
	font: 14px Microsoft YaHei;
	text-align: center;
	color: #ba0c0c;
}
p a {
	color: #ba0c0c;
}
/* 代码整理：时代Java NowJava.com */